Requisitos del sistema saltar al contenido
¿Cómo podemos ayudar?

Requisitos del sistema

Requisitos del sistema

La aplicación iOS Eyeware Beam eye tracker y head tracker requiere el siguiente software, hardware y sistema operativo para funcionar.

Anterior Descripción de la aplicación
próximo Solución de problemas de conexión Wi-Fi
es_ESES_ES